/* Grid */

.container {
  max-width: 1280px;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row:before, .row:after {
  content: "";
  display: table;
  clear: both;
}

.col {
  padding-left: 15px;
  padding-right: 15px;
  float: left;
  box-sizing: border-box;
}

.col-sm-1 {
  width: 8.3333333333%; 
}

.col-sm-2 {
  width: 16.6666666667%; 
}

.col-sm-3 {
  width: 25%; 
}

.col-sm-4 {
  width: 33.3333333333%; 
}

.col-sm-5 {
  width: 41.6666666667%; 
}

.col-sm-6 {
  width: 50%; 
}

.col-sm-7 {
  width: 58.3333333333%; 
}

.col-sm-8 {
  width: 66.6666666667%; 
}

.col-sm-9 {
  width: 75%; 
}

.col-sm-10 {
  width: 83.3333333333%; 
}

.col-sm-11 {
  width: 91.6666666666%; 
}

.col-sm-12 {
  width: 100%; 
}

@media(min-width: 768px) {
  .col-md-1 {
    width: 8.3333333333%; 
  }
  
  .col-md-2 {
    width: 16.6666666667%; 
  }
  
  .col-md-3 {
    width: 25%; 
  }
  
  .col-md-4 {
    width: 33.3333333333%; 
  }
  
  .col-md-5 {
    width: 41.6666666667%; 
  }
  
  .col-md-6 {
    width: 50%; 
  }
  
  .col-md-7 {
    width: 58.3333333333%; 
  }
  
  .col-md-8 {
    width: 66.6666666667%; 
  }
  
  .col-md-9 {
    width: 75%; 
  }
  
  .col-md-10 {
    width: 83.3333333333%; 
  }
  
  .col-md-11 {
    width: 91.6666666666%; 
  }
  
  .col-md-12 {
    width: 100%; 
  }
}

@media(min-width: 1280px) {
  .col-lg-1 {
    width: 8.3333333333%; 
  }
  
  .col-lg-2 {
    width: 16.6666666667%; 
  }
  
  .col-lg-3 {
    width: 25%; 
  }
  
  .col-lg-4 {
    width: 33.3333333333%; 
  }
  
  .col-lg-5 {
    width: 41.6666666667%; 
  }
  
  .col-lg-6 {
    width: 50%; 
  }
  
  .col-lg-7 {
    width: 58.3333333333%; 
  }
  
  .col-lg-8 {
    width: 66.6666666667%; 
  }
  
  .col-lg-9 {
    width: 75%; 
  }
  
  .col-lg-10 {
    width: 83.3333333333%; 
  }
  
  .col-lg-11 {
    width: 91.6666666666%; 
  }
  
  .col-lg-12 {
    width: 100%; 
  }
}